XnSupportedPixelFormats Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnBool | m_bRGB24: 1
XnBool | m_bYUV422: 1
XnBool | m_bGrayscale8Bit: 1
XnBool | m_bGrayscale16Bit: 1
XnBool | m_bMJPEG: 1
XnUInt | m_nPadding: 3
XnUInt | m_nReserved: 24

## Member Data Documentation

## m_bGrayscale16Bit

XnBool XnSupportedPixelFormats::m_bGrayscale16Bit

## m_bGrayscale8Bit

XnBool XnSupportedPixelFormats::m_bGrayscale8Bit

## m_bMJPEG

XnBool XnSupportedPixelFormats::m_bMJPEG

## m_bRGB24

XnBool XnSupportedPixelFormats::m_bRGB24

## m_bYUV422

XnBool XnSupportedPixelFormats::m_bYUV422

## m_nPadding

XnUInt XnSupportedPixelFormats::m_nPadding

## m_nReserved

XnUInt XnSupportedPixelFormats::m_nReserved

The documentation for this struct was generated from the following file:

- XnTypes.h